/*--- Avanquest WebEasy Page Style ---*/


.cc1236             { /* Common */
	border          :   0.00pt none #330066;
	}
.cc1237             { /* Common */
	font            : 11pt 'Impact';
	color           : #000000;
	}
.cc1238             { /* Common */
	font            : 12pt 'Impact';
	color           : #000000;
	}
.cc1239             { /* Common */
	font            : 9pt 'Impact';
	color           : #000000;
	}
.cc1240             { /* Common */
	font            : 9pt 'Impact';
	color           : #000000;
	text-align      : center;
	}
.cc1241             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc1242             { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,630.75pt,2.25pt,0.00pt);
	}
.cc1243             { /* Common */
	font            : 10pt 'Impact';
	color           : #000033;
	}
.cc1244             { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc1245             { /* Common */
	font            : 14pt 'Impact';
	color           : #6f3502;
	text-align      : right;
	}
span#e54            { /* tpo26064021.gif */
	background      : transparent url(tpo26064021.gif) no-repeat top left;
	position        : absolute;
	left            :  63.75pt;
	top             : 135.00pt;
	width           :1001.25pt;
	height          :2725.50pt;
	}
div#e53             { /* TERMS OF USE\ \\ \STAFF ... */
	position        : absolute;
	left            :  72.00pt;
	top             : 154.50pt;
	width           : 987.00pt;
	height          :2705.25pt;
	}
div#e52             { /* Terms: */
	position        : absolute;
	left            : 155.25pt;
	top             :2885.25pt;
	width           :  79.50pt;
	height          :  15.75pt;
	}
div#e51             { /* Home */
	position        : absolute;
	left            : 156.00pt;
	top             :2907.00pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
div#e50             { /* Ad choices */
	position        : absolute;
	left            : 156.00pt;
	top             :2925.75pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
div#e49             { /* Privacy policy */
	position        : absolute;
	left            : 156.00pt;
	top             :2943.75pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
div#e48             { /* Info: */
	position        : absolute;
	left            : 243.75pt;
	top             :2885.25pt;
	width           :  81.00pt;
	height          :  15.75pt;
	}
div#e47             { /* Advertise */
	position        : absolute;
	left            : 243.75pt;
	top             :2905.50pt;
	width           :  77.25pt;
	height          :  15.75pt;
	}
div#e46             { /* Careers */
	position        : absolute;
	left            : 243.75pt;
	top             :2924.25pt;
	width           :  77.25pt;
	height          :  15.75pt;
	}
div#e45             { /* Contact us */
	position        : absolute;
	left            : 243.75pt;
	top             :2942.25pt;
	width           :  77.25pt;
	height          :  15.75pt;
	}
div#e44             { /* Social media: */
	position        : absolute;
	left            : 323.25pt;
	top             :2885.25pt;
	width           : 105.00pt;
	height          :  15.75pt;
	}
img#e43             { /* tpo26001085.png */
	position        : absolute;
	left            :  52.50pt;
	top             :2899.50pt;
	width           :  78.75pt;
	height          :  48.75pt;
	}
div#e42             { /* Copyright 2026.  Top Per... */
	position        : absolute;
	left            :  48.00pt;
	top             :2980.50pt;
	width           :1042.50pt;
	height          :  14.25pt;
	}
span#e41            { /* tpo26064020.gif */
	background      : transparent url(tpo26064020.gif) no-repeat top left;
	position        : absolute;
	left            : 142.50pt;
	top             :2878.50pt;
	width           :   0.75pt;
	height          : 102.75pt;
	}
img#e40             { /* tpo26001083.png */
	position        : absolute;
	left            : 706.50pt;
	top             :2925.75pt;
	width           :  95.25pt;
	height          :  24.00pt;
	}
img#e39             { /* tpo26001082.png */
	position        : absolute;
	left            : 423.75pt;
	top             :2911.50pt;
	width           :  72.00pt;
	height          :  50.25pt;
	}
img#e38             { /* tpo26001081.png */
	position        : absolute;
	left            : 513.75pt;
	top             :2930.25pt;
	width           :  75.75pt;
	height          :  20.25pt;
	}
img#e37             { /* tpo26001080.png */
	position        : absolute;
	left            : 609.00pt;
	top             :2919.75pt;
	width           :  84.00pt;
	height          :  38.25pt;
	}
img#e36             { /* tpo26001079.png */
	position        : absolute;
	left            : 819.00pt;
	top             :2920.50pt;
	width           :  81.75pt;
	height          :  35.25pt;
	}
img#e35             { /* tpo26001078.png */
	position        : absolute;
	left            :1010.25pt;
	top             :2915.25pt;
	width           :  65.25pt;
	height          :  42.75pt;
	}
img#e34             { /* tpo26001077.png */
	position        : absolute;
	left            : 915.75pt;
	top             :2927.25pt;
	width           :  79.50pt;
	height          :  25.50pt;
	}
img#e33             { /* tpo26001076.png */
	position        : absolute;
	left            : 324.00pt;
	top             :2906.25pt;
	width           :  27.00pt;
	height          :  25.50pt;
	}
img#e32             { /* tpo26001075.png */
	position        : absolute;
	left            : 357.75pt;
	top             :2904.75pt;
	width           :  28.50pt;
	height          :  27.00pt;
	}
img#e31             { /* tpo26001074.png */
	position        : absolute;
	left            : 324.00pt;
	top             :2936.25pt;
	width           :  27.75pt;
	height          :  26.25pt;
	}
img#e30             { /* tpo26001073.png */
	position        : absolute;
	left            : 358.50pt;
	top             :2936.25pt;
	width           :  27.75pt;
	height          :  26.25pt;
	}
span#e29            { /* tpo26064011.gif */
	background      : transparent url(tpo26064011.gif) no-repeat top left;
	position        : absolute;
	left            : 438.00pt;
	top             :  60.00pt;
	width           : 630.75pt;
	height          :   2.25pt;
	}
span#e28            { /* tpo26004099.png */
	background      : transparent url(tpo26004099.png) no-repeat top left;
	position        : absolute;
	left            : 660.00pt;
	top             :  16.50pt;
	width           :  54.75pt;
	height          :  34.50pt;
	}
div#e27             { /* What's the most challeng... */
	position        : absolute;
	left            : 720.00pt;
	top             :  19.50pt;
	width           : 143.25pt;
	height          :  36.00pt;
	}
img#e26             { /* tpo26004098.png */
	position        : absolute;
	left            : 834.00pt;
	top             :  39.00pt;
	width           :  32.25pt;
	height          :  11.25pt;
	}
img#e25             { /* tpo26004097.png */
	position        : absolute;
	left            : 903.00pt;
	top             :  21.75pt;
	width           :  28.50pt;
	height          :  27.00pt;
	}
img#e24             { /* tpo26004096.png */
	position        : absolute;
	left            : 945.00pt;
	top             :  20.25pt;
	width           :  30.75pt;
	height          :  29.25pt;
	}
img#e23             { /* tpo26001064.png */
	position        : absolute;
	left            : 990.00pt;
	top             :  20.25pt;
	width           :  30.75pt;
	height          :  29.25pt;
	}
img#e22             { /* tpo26001063.png */
	position        : absolute;
	left            :1035.00pt;
	top             :  19.50pt;
	width           :  30.75pt;
	height          :  29.25pt;
	}
img#e21             { /* tpo26064010.gif */
	position        : absolute;
	left            :  35.25pt;
	top             :  66.00pt;
	width           :  69.00pt;
	height          :  28.50pt;
	}
img#e20             { /* tpo26004050.png */
	position        : absolute;
	left            :  45.75pt;
	top             :  15.75pt;
	width           : 231.75pt;
	height          :  41.25pt;
	}
img#e19             { /* tpo26064009.gif */
	position        : absolute;
	left            : 976.50pt;
	top             :  63.00pt;
	width           : 107.25pt;
	height          :  28.50pt;
	}
img#e18             { /* tpo26064008.gif */
	position        : absolute;
	left            : 895.50pt;
	top             :  65.25pt;
	width           :  69.75pt;
	height          :  28.50pt;
	}
img#e17             { /* tpo26064007.gif */
	position        : absolute;
	left            : 786.75pt;
	top             :  65.25pt;
	width           : 102.00pt;
	height          :  28.50pt;
	}
img#e16             { /* tpo26064006.gif */
	position        : absolute;
	left            : 654.75pt;
	top             :  66.75pt;
	width           : 120.75pt;
	height          :  28.50pt;
	}
img#e15             { /* tpo26064005.gif */
	position        : absolute;
	left            : 473.25pt;
	top             :  65.25pt;
	width           : 171.75pt;
	height          :  28.50pt;
	}
img#e14             { /* tpo26064004.gif */
	position        : absolute;
	left            : 382.50pt;
	top             :  69.00pt;
	width           :  83.25pt;
	height          :  24.75pt;
	}
img#e13             { /* tpo26064003.gif */
	position        : absolute;
	left            : 272.25pt;
	top             :  67.50pt;
	width           : 104.25pt;
	height          :  27.00pt;
	}
img#e12             { /* tpo26064002.gif */
	position        : absolute;
	left            : 180.00pt;
	top             :  66.00pt;
	width           :  83.25pt;
	height          :  28.50pt;
	}
img#e11             { /* tpo26064001.gif */
	position        : absolute;
	left            : 112.50pt;
	top             :  67.50pt;
	width           :  58.50pt;
	height          :  28.50pt;
	}
div#e10             { /* &nbsp;Our Blog */
	position        : absolute;
	left            : 106.50pt;
	top             :  71.25pt;
	width           :  61.50pt;
	height          :  19.50pt;
	}
div#e9              { /* Marketplace */
	position        : absolute;
	left            : 178.50pt;
	top             :  70.50pt;
	width           :  81.75pt;
	height          :  18.75pt;
	}
div#e8              { /* Sales Coaching */
	position        : absolute;
	left            : 265.50pt;
	top             :  70.50pt;
	width           : 102.75pt;
	height          :  21.75pt;
	}
div#e7              { /* Sales Books */
	position        : absolute;
	left            : 383.25pt;
	top             :  71.25pt;
	width           :  76.50pt;
	height          :  24.75pt;
	}
div#e6              { /* Sales Training & Worksho... */
	position        : absolute;
	left            : 466.50pt;
	top             :  70.50pt;
	width           : 173.25pt;
	height          :  30.00pt;
	}
div#e5              { /* For Sales Managers */
	position        : absolute;
	left            : 646.50pt;
	top             :  70.50pt;
	width           : 127.50pt;
	height          :  19.50pt;
	}
div#e4              { /* For Job Seekers */
	position        : absolute;
	left            : 781.50pt;
	top             :  70.50pt;
	width           : 101.25pt;
	height          :  19.50pt;
	}
div#e3              { /* Contact Us */
	position        : absolute;
	left            : 891.00pt;
	top             :  69.75pt;
	width           :  72.00pt;
	height          :  19.50pt;
	}
div#e2              { /* Sales Recruiting */
	position        : absolute;
	left            : 972.00pt;
	top             :  69.75pt;
	width           : 103.50pt;
	height          :  19.50pt;
	}
div#e1              { /* About Us */
	position        : absolute;
	left            :  29.25pt;
	top             :  71.25pt;
	width           :  73.50pt;
	height          :  19.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1125.00pt;
	height          :3000.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
